AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ExtensionStatusEvent Class
ExtensionStatusEvent Properties
Context Property
Exten Property
Hint Property
Status Property

| ExtensionStatusEvent Status Property

Get/Set the state of the extension.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Status { get; set; }

    Public Property Status As Integer
    	Get
    	Set

    public:
    property int Status {
    	int get ();
    	void set (int value);
    }

    member Status : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

ExtensionStatusEvent Class
AsterNET.Manager.Event Namespace